@charset "UTF-8";
:root {
  --font-family: opensans, Helvetica, Arial, sans-serif;
  --radius: 0.125rem;
  --sticky-top: 3.75rem;
  --gutter-grid: 0.6875rem;
  --slate-gray-rgb: 106, 119, 142;
  --slate-gray: #6a778e;
  --bright-gray: #353a49;
  --wild-blue: #8798bf;
  --whisper: #f3f4f8;
  --alabaster: #fafafa;
  --error: #c82929;
  --snow: #fff;
  --black: #000;
  --mystic: #e1e5ef;
  --tundora: #4d4d4d;
  --red-ribbon: #ec0c2d;
  --html-padding: 21.875rem;
  --html-padding-m: 15.625rem;
  --html-padding-l: 18.75rem;
  --html-padding-xs: 15.625rem;
  --gutter: 2.5rem;
  --default: #000;
  --text: #575757;
  --applegreen: #82be00;
  --blue: #1a73e8;
  --dove-gray: #707070;
  --gray-1: #505050;
  --gray-2: #747678;
  --gray-3: #a0a0a0;
  --gray-4: #b9b9b9;
  --gray-5: #d7d7d7;
  --gray-6: #e1e1e1;
  --gray-7: #efefef;
  --gray-8: #f7f7f7;
  --gallery: #ededed;
  --gray-loyalty: #fafafa;
  --limegreen: #d2e100;
  --orange: #e05206;
  --raspberry: #cd0037;
  --red: #d52b1e;
  --persian-red: #c82929;
  --yellow: #ffb612;
  --antigua: #82c4ce;
  --outline-color: #007bff;
  --parma: #8798bf;
  --botticelli: #cfd6e6;
  --facebook: #3b5998;
  --pinterest: #bd081c;
  --parma-dark: #5f697a;
  --pink: #d50b5f;
  --hollywood: #ec008c;
  --golden: #af8e58;
  --background-error: #ffe5e5;
  --background-success: #ecffe5;
}

#dd-gift .dd-gift .item.buttons .button .svelte-icon {
  display: block;
}
#dd-gift .dd-gift .item.buttons .button span {
  font-size: 0;
  line-height: 1;
}
#dd-gift .dd-gift .item.buttons .button span::after {
  content: "ギフトラッピング選択";
  font-size: 14px;
  color: #8798bf;
}
#dd-gift .dd-gift .background .svelte-modal-header .svelte-header::after, #dd-gift .dd-gift .background .svelte-modal-header + .component-wrapper > .component-wrapper__title::after {
  display: none !important;
}

#dd-gift .dd-gift .background .svelte-modal-header + .component-wrapper > .component-wrapper__title::before {
  content: "ギフトラッピングの選択";
}
#dd-gift .dd-gift .background .svelte-modal-header .svelte-header::after {
  content: "（値札および価格記載の伝票は同梱されません。ラッピングサイズは当店におまかせになります。）";
  font-size: 16px;
}
#dd-gift .dd-gift .background .svelte-modal-header .svelte-header .svelte-header__header-content__text {
  font-size: 0 !important;
}
#dd-gift .dd-gift .background .svelte-modal-header .svelte-header .svelte-header__header-content__text::after {
  content: "ギフトラッピング設定画面";
  font-size: 24px;
}
#dd-gift .dd-gift .background .component-wrapper .item-add-button .button span {
  font-size: 0;
}
#dd-gift .dd-gift .background .component-wrapper .item-add-button .button span::after {
  content: "ギフトラッピングを選択";
  font-size: 14px;
}
#dd-gift .dd-gift .background .svelte-modal-header + .component-wrapper > .component-wrapper__title, #dd-gift .dd-gift .background .svelte-modal-header + .component-wrapper + .component-wrapper > .component-wrapper__title {
  font-size: 0;
}
#dd-gift .dd-gift .background .svelte-modal-header + .component-wrapper > .component-wrapper__title::before {
  font-size: 16px;
  content: "ギフトラッピングの選択";
}
#dd-gift .dd-gift .background .svelte-modal-header + .component-wrapper > .component-wrapper__title::after {
  display: block;
  font-size: 14px;
  color: #c30000;
  content: "ショッピングバッグのみをご選択の場合、ギフト包装は対象外、同封のみとなります。ギフト包装をご希望の場合は「ギフトラッピング」をご選択ください。";
}
#dd-gift .dd-gift .background .svelte-modal-header + .component-wrapper + .component-wrapper > .component-wrapper__title::before {
  font-size: 16px;
  font-weight: bold;
  color: #c30000;
  content: "注意事項";
}
#dd-gift .dd-gift .background .component-wrapper {
  padding: 40px 0 0;
}
#dd-gift .dd-gift .background .component-wrapper + .component-wrapper > .gift-setting__textarea {
  display: none;
}
#dd-gift .dd-gift .background .component-wrapper + .component-wrapper > .gift-setting__textarea--title {
  font-size: 0;
}
#dd-gift .dd-gift .background .component-wrapper + .component-wrapper > .gift-setting__textarea--title::before {
  font-size: 14px;
  color: #c30000;
  white-space: pre-wrap;
  content: "■ギフトラッピング、ショッピングバッグはご購入商品の点数までとさせていただきます。\a■ラッピングする商品の組み合わせ等のご指定は、カートページ内のお客様メモ欄にご記入ください。\a■ギフト包装をご希望の場合は、「ギフトラッピング」をご選択ください。\a■お渡し用のショッピングバッグは付属してございませんので、別途有料にてご選択ください。\a■ショッピングバッグのみをご選択の場合、ギフト包装は対象外、折りたたんだ状態で同封のみとなります。\a■値札および価格記載の伝票は同梱されません。ギフトラッピング方法は当店におまかせになります。\a■熨斗かけのサービスは承っておりません。";
}
#dd-gift .dd-gift .background .component-wrapper + .component-wrapper > .gift-setting__button .button {
  font-size: 0;
  color: #fff;
  border-color: #6a778e;
  background: #6a778e;
  transition: 0.3s;
}
#dd-gift .dd-gift .background .component-wrapper + .component-wrapper > .gift-setting__button .button:hover {
  color: #6a778e;
  border-color: #6a778e;
  background: #fff;
}
#dd-gift .dd-gift .background .component-wrapper + .component-wrapper > .gift-setting__button .button::after {
  content: "ギフトラッピングの確定";
  font-size: 14px;
}

@media screen and (min-width: 481px) {
  #dd-gift .dd-gift .background .svelte-modal-header .svelte-header {
    min-width: 700px;
  }
}
@media screen and (max-width: 480px) {
  #dd-gift .dd-gift .item.buttons .button span {
    font-size: 0;
  }
  #dd-gift .dd-gift .item.buttons .button span::after {
    content: "ギフトラッピング選択";
    font-size: 14px;
    color: #8798bf;
  }
  #dd-gift .dd-gift .background .svelte-modal-header {
    height: auto !important;
    padding: 10px 24px;
  }
  #dd-gift .dd-gift .background .svelte-modal-header .svelte-header::after {
    content: "（値札および価格記載の伝票は同梱されません。ラッピングサイズは当店におまかせになります。）";
    font-size: 12px;
  }
  #dd-gift .dd-gift .background .svelte-modal-header .svelte-header .svelte-header__header-content__text {
    font-size: 0;
  }
  #dd-gift .dd-gift .background .svelte-modal-header .svelte-header .svelte-header__header-content__text::after {
    content: "ギフトラッピング設定画面";
    font-size: 14px;
  }
  #dd-gift .dd-gift .background .component-wrapper .item-add-button .button span {
    font-size: 0;
  }
  #dd-gift .dd-gift .background .component-wrapper .item-add-button .button span::after {
    content: "ギフトラッピングを選択";
    font-size: 14px;
  }
  #dd-gift .dd-gift .background .component-wrapper + .component-wrapper > .gift-setting__button .button {
    font-size: 0;
  }
  #dd-gift .dd-gift .background .component-wrapper + .component-wrapper > .gift-setting__button .button::after {
    content: "ギフトラッピングの確定";
    font-size: 16px;
  }
}